osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

pycparser error or openSUSE error


When doing a ?zypper update? on openSUSE I get:
Installing: python-pycparser-2.12-8.2 ..........................................................................................................................................................[error]
Installation of python-pycparser-2.12-8.2 failed:
Error: Subprocess failed. Error: RPM failed: error: unpacking of archive failed on file /usr/lib/python2.7/site-packages/pycparser-2.12-py2.7.egg-info: cpio: rename failed - Is a directory
error: python-pycparser-2.12-8.2.noarch: install failed

Is this a Python error or an openSUSE error?

-- 
Cecil Westerhof
Senior Software Engineer
LinkedIn: http://www.linkedin.com/in/cecilwesterhof